A:Link		{
		text-decoration : none;
		color : #D5205B;}
A:Visited	{
		text-decoration : none;
		color : #D5205B;}
A:Active	{
		text-decoration : none;
		color : #D5205B;}
A:Hover		{
		text-decoration : underline;
		color : #D5205B;}

body 		{
		font: 10pt Verdana, Arial, sans-serif;
		margin: 0px; 
		background-color: #FFFFF5;
		color: #000000;
		}

P.footer		{
		font-size : 8pt;
		font-family : Verdana, Arial, sans-serif;
		color : #666666;}

P			{
		font-size : 10pt;
		font-family : Verdana, Arial, sans-serif;
		color : #000000;}

UL			{
		font-size : 10pt;
		font-family : Verdana, Arial, sans-serif;
		color : #000000;}
		
OL			{
		font-size : 10pt;
		font-family : Verdana, Arial, sans-serif;
		color : #000000;}

LI			{
		font-size : 10pt;
		font-family : Verdana, Arial, sans-serif;
		color : #000000;}
		
TD			{
		font-size : 10pt;
		font-family : Verdana, Arial, sans-serif;
		color : #000000;}
		
H1			{
		font-size : 36px;
		font-family : Tahoma, Helvetica, sans-serif;
		font-weight : bold;
		color : #000000;}

H2			{
		font-size : 24px;
		font-family : Tahoma, Helvetica, sans-serif;
		font-weight : bold;
		color : #000000;}

H3			{
		font-size : 18px;
		font-family : Tahoma, Helvetica, sans-serif;
		font-weight : bold;
		color : #000000;}
		
H4			{
		font-size : 14px;
		font-family : Tahoma, Helvetica, sans-serif;
		font-weight : bold;
		color : #000000;}
		
H5			{
		font-size : 12px;
		font-family : Tahoma, Helvetica, sans-serif;
		font-weight : bold;
		color : #000000;}
		
H6			{
		font-size : 8px;
		font-family : Tahoma, Helvetica, sans-serif;
		font-weight : bold;
		color : #000000;}
		
